<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    
<link rel="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">    
    <link rel="stylesheet" href="entrega.css">
    <title>Probando algo de bootstrap</title>
    <style>
      .pie{
        border-radius: 25px 25px 0 0
      }
      .cabeza{
        border-radius: 0 0 25px 25px;
      }       

    </style>
    <style>
      @import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500&display=swap');
    </style>
</head>
<body>
<div class="container">
    <div class="row cabeza text-light pt-5 pb-5">
        <div class="col-12 text-center pb-4 pt-5">
            <h1>Cosas varias sin sentido</h1>
        </div>
        <div class="col-12 d-flex justify-content-center pb-4 justify-content-center">
            <div class="align-self-center">
                <p>No hay mucha diferencia</p>
            </div>
            <div class="text-secondary pt-0 pb-0 p-2"><i class="bi bi-emoji-smile-upside-down-fill"></i></div>
            <div>
                <p>Viva el vino</p>
            </div>
            <div class="text-secondary pt-0 pb-0 p-2"><i class="bi bi-emoji-smile-upside-down-fill"></i></div>
            <div>
                <p>Pagina igual solo que con GRID</p>
            </div>
        </div>
        <div class="row justify-content-center monigotes">
            <div class="col-auto pt-0 pb-5 p-5 monigote1"><h1><i class="bi bi-emoji-expressionless"></i></h1></div>
            <div class="col-auto pt-0 pb-5 p-5 monigote2"><h1><i class="bi bi-emoji-expressionless"></i></h1></div>
        </div>            
    </div>
    <div class="row">
    <!-- CAROUSEL -->
    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner" style="border-radius: 25px;">
          <div class="carousel-item active">
            <img src="img/8.png" class="d-block w-100">
          </div>
          <div class="carousel-item">
            <img src="img/9.png" class="d-block w-100">
          </div>
          <div class="carousel-item">
            <img src="img/10.jpg" class="d-block w-100">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
        </div>
    </div>

        <!-- ACCORDION -->
    <div class="row justify-content-center">
        <div class="accordion" id="accordionExample" style="width: 80%;">
            <div class="accordion-item bg-dark">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button bg-dark text-light" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  Pestaña 1
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <strong>Esto es una prueba </strong>de como funciona el <code>acordeon.</code>
                </div>
              </div>
            </div>
            <div class="accordion-item bg-dark">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed bg-dark text-light" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  Pestaña 2
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse bg-dark" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <p>No se me ocurre lo que poner en este lugar.</p>
                </div>
              </div>
            </div>
            <div class="accordion-item bg-dark">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed bg-dark text-light" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                  Pestaña 3
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse bg-dark" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  <p>Trasteando es como se aprende mejor estas cosas.</p>
                </div>
              </div>
            </div>
          </div>
    </div>

    <div class="row pie pt-5 pb-5 justify-content-center text-light">
        <div class="col-12 text-center pt-4 pb-5">
            <div>
                <p>Esta puesto para que me quede bien</p>
            </div>
        </div>
        <div class="col-6 text-center pb-5">
            <h1>Mi imaginación no da para mas</h1>
        </div>
        <div class="text-center pt-3 pb-5">
            <a class="btn btn-dark" href="entrega.html" role="button">Volver al inicio</a>
        </div>

    </div>
</div>


      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous">
        </script>
</body>
</html>